﻿

@font-face {
    font-family: "Roboto-Regular";
    src: url("Roboto-Regular.ttf");
}

@font-face {
    font-family: "Roboto-Bold";
    src: url("Roboto-Bold.ttf");
}

@font-face {
    font-family: "Roboto-Light";
    src: url("Roboto-Light.ttf");
}

@font-face {
    font-family: "Roboto-Medium";
    src: url("Roboto-Medium.ttf");
}

@font-face {
    font-family: "Roboto-Mono-Regular";
    src: url("Roboto-Mono-Regular.ttf");
}

@font-face {
    font-family: "Roboto-Mono-Bold";
    src: url("Roboto-Mono-Bold.ttf");
}

body {
    font-family: "Roboto-Regular";
}

input::-ms-clear {
    display: none;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

/* Pendo specific style overrides */
._pendo-nps-poll-lowerbound-label {
    font-family: "Roboto-Regular";
    font-style: normal !important;
}

._pendo-nps-poll-upperbound-label {
    font-family: "Roboto-Regular";
    font-style: normal !important;
}